uuid: 8b3d1981-2220-4034-b26a-6ad5c417f006
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_given_name
field_name: field_given_name
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
